umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
svg2png.cpp File Reference
`#include <QCoreApplication>`
`#include <QtSvg>`
`#include <QPainter>`
`#include <QImage>`
`#include <QtDebug>`
`#include <iostream>`

## Functions
void | usage ()
int | main (int argc, char *argv[])

## Variables
bool | verbose = false

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[] )

## ◆ usage()

void usage | ( |  | ) |

## Variable Documentation

## ◆ verbose

bool verbose = false